/* State and Keywordgroupnames */

"PHP Delimiter" = "<?php Delimiter>";
"PHP4 Functions" = "PHP4 Functions";
"PHP Keywords" = "PHP Keywords";
"PHP Magic Methods" = "PHP Magic Methods";
"PHP Numbers" = "PHP Numbers";
"FunctionRegex" = "Function Calls";
"PHP Variables" = "$Variables";
"Variables" = "$Variables";
"PHP Comment" = "/* Comment */";
"PHP SingleComment" = "//Comment, #Comment";
"PHP String" = "\"Strings\"";
"PHP String2" = "'Strings'";
"PHP Heredoc" = ">>>Heredoc";
"PHP" = "PHP Code";

"Entities" = "HTML Entities";
"SGML Double Dash" = "Invalid SGML Comment Warning";
"Comment" = "<!-- Comment -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Declaration>";
"Escape" = "<?Prologue?>";

"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Strings in Tags\"";
"/XML/Single Strings in Tags" = "'Strings in Tags'";
"/XML/Attributes in Tags" = "Attributes in Tags";
"/XML/Entities" = "Entities";


"Style Tags" = "Style Tags";
"Opening Style Tag" = "Opening Style Tag";
"Inside curly brackets" = "{CSS inside curly brackets}";
"Inline CSS" = "Inline CSS";
"Script Tags" = "Script Tags";
"Opening Script Tag" = "Opening Script Tag";
"Inline Javascript" = "Inline Javascript";

"CSSAutodocComment" = "/*\" CSS Comment \"*/";
"CSSComment" = "/* CSS Comment */";
"CSSSingleComment" = "// CSS Comment";
"CSSString" = "\"CSS Strings\"";
"CSSRound bracket" = "(CSS inside parenthesis)";
"CSSSingleString" = "'CSS Strings'";

"JSAutodocComment" = "/*\" Javascript Comment \"*/";
"JSComment" = "/* Javascript Comment */";
"JSSingleComment" = "// Javascript Comment";
"JSString" = "\"Javascript Strings\"";
"JSSingleString" = "'Javascript Strings'";
"JSRegEx" = "Javascript Regular Expressions";


"/CSS/CSS Attributes" = "CSS Attributes";
"/CSS/CSS Keywords" = "CSS Keywords";
"/CSS/CSS Digits" = "CSS Digits";
"/CSS/CSS Colors" = "CSS Colors";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/Javascript/Keywords" = "Javascript Keywords";
"/Javascript/Numbers" = "Javascript Numbers";
"/Javascript/Characters" = "Javascript Characters";
"/Javascript/FunctionRegex" = "Javascript Function Calls";
